# V2Api.ZooKeeperStat

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**version** | **Number** |  | [optional] 
**aversion** | **Number** |  | [optional] 
**children** | **Number** |  | [optional] 
**ctime** | **Number** |  | [optional] 
**cversion** | **Number** |  | [optional] 
**czxid** | **Number** |  | [optional] 
**ephemeralOwner** | **Number** |  | [optional] 
**mtime** | **Number** |  | [optional] 
**mzxid** | **Number** |  | [optional] 
**pzxid** | **Number** |  | [optional] 
**dataLength** | **Number** |  | [optional] 


